import { neutralForegroundRest } from '@microsoft/fast-components';
import { css } from '@microsoft/fast-element';
import { ColorHEX } from '../../styles';
const { dark } = ColorHEX;
export const ListStyles = css `
  :host {
    display: block;
    width: 100%;
    height: 100%;

    --design-unit: 3.5;
  }

  .container {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    color: ${neutralForegroundRest};
    background-color: ${dark};
  }

  .saved-reports-grid {
    padding: 10px;
    width: 100%;
    height: 80%;
  }
`;
