import { neutralLayer3 } from '@microsoft/fast-components';
import { css } from '@microsoft/fast-element';
import { helperStyles, normalizeStyles } from '../../styles';
export const SelectFieldsStyles = css `
  ${helperStyles}
  ${normalizeStyles}
  .available-fields,
  .selected-fields {
    height: 100%;
  }

  .select-fields {
    display: flex;
    width: 100%;
    height: 100%;
  }

  zero-card {
    background-color: ${neutralLayer3};
  }
`;
