import { html, ref } from '@microsoft/fast-element';
export const DynamicTemplate = html `
  <zero-design-system-provider ${ref('provider')}>
    <div class="dynamic-template">${(x) => x.selectTemplate()}</div>
  </zero-design-system-provider>
`;
export const LoadingTemplate = html `
  <fast-progress-ring></fast-progress-ring>
`;
export const MainTemplate = html `
  <fast-router :config=${(x) => x.config}></fast-router>
`;
