import { __decorate } from "tslib";
import { css, customElement, FASTElement, html } from '@microsoft/fast-element';
import { mixinScreen } from '../../styles';
const template = html `
  <h1>Not found! 404</h1>
`;
const styles = css `
  :host {
    ${mixinScreen()}
  }
  :host {
    contain: content;
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    justify-content: center;
  }
`;
let NotFound = class NotFound extends FASTElement {
};
NotFound = __decorate([
    customElement({
        name: 'foundation-reporting-not-found',
        template,
        styles,
    })
], NotFound);
export { NotFound };
