/**
 * Field selection grid config
 */
export declare const AVAILABLE_FIELDS_CONFIG: {
    colDefs: ({
        checkboxSelection: boolean;
        filter: boolean;
        headerCheckboxSelection: boolean;
        sortable: boolean;
        width: number;
        field?: undefined;
        headerName?: undefined;
    } | {
        field: string;
        headerName: string;
        checkboxSelection?: undefined;
        filter?: undefined;
        headerCheckboxSelection?: undefined;
        sortable?: undefined;
        width?: undefined;
    })[];
    gridOptions: {
        defaultColDef: {
            filter: boolean;
            floatingFilter: boolean;
            sortable: boolean;
            suppressMenu: boolean;
            resizable: boolean;
        };
        debug: boolean;
        /**
         * Field selection grid config
         */
        rowHeight: number;
        rowStyle: {
            backgroundColor: string;
            border: string;
            borderRadius: string;
            maxHeight: string;
        };
        suppressRowClickSelection: boolean;
    };
};
/**
 * Columns main dummy data
 */
export declare const SELECTED_FILTERS_CONFIG: {
    colDefs: ({
        checkboxSelection: boolean;
        headerCheckboxSelection: boolean;
        width: number;
        field?: undefined;
        headerName?: undefined;
    } | {
        field: string;
        headerName: string;
        checkboxSelection?: undefined;
        headerCheckboxSelection?: undefined;
        width?: undefined;
    })[];
    gridOptions: {
        defaultColDef: {
            filter: boolean;
            resizable: boolean;
            sortable: boolean;
            suppressMenu: boolean;
            cellStyle: {
                display: string;
                alignItems: string;
            };
        };
        suppressContextMenu: boolean;
        suppressRowTransform: boolean;
        debug: boolean;
        /**
         * Field selection grid config
         */
        rowHeight: number;
        rowStyle: {
            backgroundColor: string;
            border: string;
            borderRadius: string;
            maxHeight: string;
        };
        suppressRowClickSelection: boolean;
    };
};
//# sourceMappingURL=columns.d.ts.map