import { html, ref } from '@microsoft/fast-element';
export const PreviewReportTemplate = html `
  <div class="preview" data-test-id="preview">
    <zero-card class="card">
      <div class="header">
        <div>
          <h3 class="card-title">${(x) => x.report['REPORT_NAME']}</h3>
          <p>${(x) => x.report['REPORT_DESCRIPTION']}</p>
        </div>
        <div class="controls">
          <zero-button
            appearance="primary-gradient"
            @click=${(x) => x.exportToCsv()}
            data-test-id="export-csv-button"
          >
            Export to csv
            <zero-icon class="ml-5px" name="arrow-down"></zero-icon>
          </zero-button>
        </div>
      </div>
      <div class="w-full h-90pc">
        <zero-grid-pro
          ${ref('grid')}
          floatingFilter="false"
          rowSelection="multiple"
        ></zero-grid-pro>
      </div>
    </zero-card>
  </div>
`;
