export const data = [
    {
        name: 'AMOUNT',
        selected: false,
        type: 'DOUBLE',
        displayName: 'AMOUNT',
        availableFilters: [
            {
                type: 'equals',
                name: 'Equals',
                filterType: 'number',
            },
            {
                type: 'notEqual',
                name: 'Not equal',
                filterType: 'number',
            },
            {
                type: 'lessThan',
                name: 'Less than',
                filterType: 'number',
            },
            {
                type: 'lessThanEquals',
                name: 'Less than or equals',
                filterType: 'number',
            },
            {
                type: 'greaterThan',
                name: 'Greater than',
                filterType: 'number',
            },
            {
                type: 'greaterThanOrEquals',
                name: 'Greater than or equals',
                filterType: 'number',
            },
            {
                type: 'inRange',
                name: 'In range',
                filterType: 'number',
            },
        ],
        filterIsActive: false,
        selectedFilter: {
            type: 'greaterThan',
            name: 'Greater than',
            filterType: 'number',
        },
        selectedFilterValue: 10000,
    },
    {
        name: 'BASE_CURRENCY_AMOUNT',
        selected: false,
        type: 'DOUBLE',
        displayName: 'BASE_CURRENCY_AMOUNT',
        availableFilters: [
            {
                type: 'equals',
                name: 'Equals',
                filterType: 'number',
            },
            {
                type: 'notEqual',
                name: 'Not equal',
                filterType: 'number',
            },
            {
                type: 'lessThan',
                name: 'Less than',
                filterType: 'number',
            },
            {
                type: 'lessThanEquals',
                name: 'Less than or equals',
                filterType: 'number',
            },
            {
                type: 'greaterThan',
                name: 'Greater than',
                filterType: 'number',
            },
            {
                type: 'greaterThanOrEquals',
                name: 'Greater than or equals',
                filterType: 'number',
            },
            {
                type: 'inRange',
                name: 'In range',
                filterType: 'number',
            },
        ],
        filterIsActive: false,
        selectedFilter: {
            type: 'greaterThan',
            name: 'Greater than',
            filterType: 'number',
        },
    },
    {
        name: 'BOND_STOCK_CCY',
        selected: false,
        type: 'STRING',
        displayName: 'BOND_STOCK_CCY',
        availableFilters: [
            {
                type: 'equals',
                name: 'Equals',
                filterType: 'text',
            },
            {
                type: 'notEqual',
                name: 'Not equal',
                filterType: 'text',
            },
            {
                type: 'contains',
                name: 'Contains',
                filterType: 'text',
            },
            {
                type: 'notContains',
                name: 'Not contains',
                filterType: 'text',
            },
            {
                type: 'startsWith',
                name: 'Starts with',
                filterType: 'text',
            },
            {
                type: 'endsWith',
                name: 'Ends with',
                filterType: 'text',
            },
        ],
        filterIsActive: false,
    },
    {
        name: 'BOND_STOCK_TRADE_ID',
        selected: false,
        type: 'STRING',
        displayName: 'BOND_STOCK_TRADE_ID',
        availableFilters: [
            {
                type: 'equals',
                name: 'Equals',
                filterType: 'text',
            },
            {
                type: 'notEqual',
                name: 'Not equal',
                filterType: 'text',
            },
            {
                type: 'contains',
                name: 'Contains',
                filterType: 'text',
            },
            {
                type: 'notContains',
                name: 'Not contains',
                filterType: 'text',
            },
            {
                type: 'startsWith',
                name: 'Starts with',
                filterType: 'text',
            },
            {
                type: 'endsWith',
                name: 'Ends with',
                filterType: 'text',
            },
        ],
        filterIsActive: false,
    },
    {
        name: 'CURRENCY_PAIR',
        selected: false,
        type: 'STRING',
        displayName: 'CURRENCY_PAIR',
        availableFilters: [
            {
                type: 'equals',
                name: 'Equals',
                filterType: 'text',
            },
            {
                type: 'notEqual',
                name: 'Not equal',
                filterType: 'text',
            },
            {
                type: 'contains',
                name: 'Contains',
                filterType: 'text',
            },
            {
                type: 'notContains',
                name: 'Not contains',
                filterType: 'text',
            },
            {
                type: 'startsWith',
                name: 'Starts with',
                filterType: 'text',
            },
            {
                type: 'endsWith',
                name: 'Ends with',
                filterType: 'text',
            },
        ],
        filterIsActive: false,
    },
];
